function boxPlot()
    
    //data
    S = csvRead(toolbox_dir+'data/data_UN.csv',',','.', 'string');
    D = csvRead(toolbox_dir+'data/data_UN.csv'); 
    data = D(2:$,:);
    
    // Histograms
    LEW = thrownan(data(:,16));
    LEM = thrownan(data(:,17));
    classes = 45:5:90; 
    lW = length(LEW); 
    lM = length(LEM);
    scf(7); clf(7);
    subplot(2,1,1)
    histplot(classes, LEW, normalization=%f, style=5)
    h = get("current_entity");
    xtitle("Life expectancy at birth: Women");
    subplot(2,1,2)
    histplot(classes, LEM, normalization=%f, style=2)
    h = get("current_entity");
    xtitle("Life expectancy at birth: Men");

    
    // Box-and-whisker
    scf(8); clf(8);
    subplot(1,2,1)
    [outUp, outDown] = box_whiskers(LEW)
    a = get("current_axes");
    a.data_bounds = [0,45;2,90]; 
    xtitle("Life expectancy at birth: Women");
    subplot(1,2,2)
    [outUp, outDown] = box_whiskers(LEM)
    a = get("current_axes");
    a.data_bounds = [0,45;2,90]; 
    xtitle('Life expectancy at birth: Men')

endfunction
